<ModOps>
  <ModOp Type="add" Path="/TextExport/Texts">
    <Text>
      <GUID>103692001</GUID>
      <Text>Commuter Station</Text>
    </Text>
    <Text>
      <GUID>103692002</GUID>
      <Text>Item Transfer Depot</Text>
    </Text>
  </ModOp>
</ModOps>